.logologin {
    margin-bottom: 25px;
    img {
        width: 100%;
        height: 100px;
    }
}

.login-body, .login-wrapper {

    height: fit-content;
    
    p {
        margin-top: 8px;
    }
}

form {
    display: grid;
    margin-bottom: 2rem;
    width: 100%;

    .dato {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }

    .inputtext {
        font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
        font-size: 1rem;
        transition: background-color 0.2s, color 0.2s, border-color 0.2s, box-shadow 0.2s;
        appearance: none;
        border-radius: 6px;
        margin: 10px 0;
        width: 70%;
    }
    
    .inputtext:enabled:hover {
        border-color: #5a62ff;
    }
    
    .inputtext:enabled:focus {
        outline: 0 none;
        outline-offset: 0;
        box-shadow: 0 0 0 0.2rem #777bf1;
        border-color: #5a62ff;
    }

    .ingresar {
        background: #5a62ff;
        border: 1px solid #5a62ff80;
        padding: 0.8rem;
        margin: 1rem auto 0 auto;
        width: 70%;
    }
    
    .ingresar:enabled:hover {
        background: #5a62ffe0;
        color: #ffffff;
        border-color: #5a62ff;
    }
    
    .ingresar:focus {
        outline: 0 none;
        outline-offset: 0;
        box-shadow: 0 0 0 0.2rem #5a62ff6b;
    }

    small {
        color: red;
    }

    .googlesign {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .text-estudiantes {
        margin: 0 0 1rem 0;
    }
}

.whatsapp {
    cursor: pointer;
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    form {
        width: 55%;
    }
}